# Copyright (C) 2015-2025 WEN Themes
# This file is distributed under the GNU General Public License, version 3 (GPLv3).
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Signify Pro\n"
"Report-Msgid-Bugs-To: https://wenthemes.com/contact-us/\n"
"POT-Creation-Date: 2025-07-02 19:57+0545\n"
"PO-Revision-Date: 2016-12-07 01:05-0500\n"
"Last-Translator: WEN Themes <info@wenthemes.com>\n"
"Language-Team: WEN Themes <info@wenthemes.com>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Poedit 3.6\n"
"X-Poedit-KeywordsList: "
"__;_e;_x;esc_html_e;esc_html__;esc_attr_e;esc_attr__;_ex:1,2c;_nx:4c,1,2;_nx_noop:4c,1,2;_x:1,2c;_n:1,2;_n_noop:1,2;__ngettext_noop:1,2;_c,_nc:4c,1,2\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-Basepath: .\n"
"X-Textdomain-Support: yes\n"
"X-Generator: \n"
"X-Poedit-SearchPath-0: ..\n"

#: ../404.php:25 ../inc/custom-header.php:345 ../template-parts/content/content-none.php:14
msgid "Nothing Found"
msgstr ""

#: ../404.php:28
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: ../404.php:34
msgid ""
"It looks like nothing was found at this location. Maybe try one of the links below or a search?"
msgstr ""

#: ../comments.php:34
#, php-format
msgid "One thought on &ldquo;%1$s&rdquo;"
msgstr ""

#: ../comments.php:40
#, php-format
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: ../comments.php:64
msgid "Comments are closed."
msgstr ""

#: ../functions.php:213
msgid "Header Top Menu"
msgstr ""

#: ../functions.php:214
msgid "Social Menu at Top"
msgstr ""

#: ../functions.php:215
msgid "Primary"
msgstr ""

#: ../functions.php:216
msgid "Header Social Menu"
msgstr ""

#: ../functions.php:217
msgid "Social on Contact Section"
msgstr ""

#: ../functions.php:218
msgid "Footer Social Menu"
msgstr ""

#: ../functions.php:219 ../template-parts/navigation/navigation-footer.php:27
msgid "Footer Menu"
msgstr ""

#: ../functions.php:278
msgid "Extra small"
msgstr ""

#: ../functions.php:279
msgid "XSS"
msgstr ""

#: ../functions.php:284
msgid "Small"
msgstr ""

#: ../functions.php:285
msgid "S"
msgstr ""

#: ../functions.php:290
msgid "Normal"
msgstr ""

#: ../functions.php:291
msgid "M"
msgstr ""

#: ../functions.php:296
msgid "Large"
msgstr ""

#: ../functions.php:297
msgid "L"
msgstr ""

#: ../functions.php:302
msgid "Huge"
msgstr ""

#: ../functions.php:303
msgid "XL"
msgstr ""

#: ../functions.php:315
msgid "White"
msgstr ""

#: ../functions.php:320
msgid "Black"
msgstr ""

#: ../functions.php:325
msgid "Eighty Black"
msgstr ""

#: ../functions.php:330
msgid "Sixty Five Black"
msgstr ""

#: ../functions.php:335
msgid "Gray"
msgstr ""

#: ../functions.php:340
msgid "Medium Gray"
msgstr ""

#: ../functions.php:345
msgid "Light Gray"
msgstr ""

#: ../functions.php:350
msgid "Bright Pink"
msgstr ""

#: ../functions.php:355
msgid "Dark Yellow"
msgstr ""

#: ../functions.php:360
msgid "Yellow"
msgstr ""

#: ../functions.php:365
msgid "Red"
msgstr ""

#: ../functions.php:370
msgid "Blue"
msgstr ""

#: ../functions.php:375
msgid "Dark Blue"
msgstr ""

#: ../functions.php:488
msgid "Sidebar"
msgstr ""

#: ../functions.php:490
msgid "Add widgets here."
msgstr ""

#: ../functions.php:496
msgid "Footer 1"
msgstr ""

#: ../functions.php:498 ../functions.php:506 ../functions.php:514 ../functions.php:522
msgid "Add widgets here to appear in your footer."
msgstr ""

#: ../functions.php:504
msgid "Footer 2"
msgstr ""

#: ../functions.php:512
msgid "Footer 3"
msgstr ""

#: ../functions.php:520
msgid "Footer 4"
msgstr ""

#: ../functions.php:529 ../inc/customizer/custom-controls.php:39 ../inc/template-functions.php:913
msgid "Instagram"
msgstr ""

#: ../functions.php:531
msgid ""
"Appears above footer. This sidebar is only for Widget from plugin Catch Instagram Feed Gallery "
"Widget and Catch Instagram Feed Gallery Widget Pro"
msgstr ""

#: ../functions.php:540
msgid "WooCommerce Sidebar"
msgstr ""

#: ../functions.php:542
msgid "This is Optional Sidebar for WooCommerce Pages"
msgstr ""

#: ../functions.php:550
msgid "404 Page Not Found Content"
msgstr ""

#: ../functions.php:552
msgid "Replaces the default 404 Page Not Found Content"
msgstr ""

#: ../functions.php:563
msgid "Optional Homepage Sidebar"
msgstr ""

#: ../functions.php:565
msgid "This is Optional Sidebar for Homepage"
msgstr ""

#: ../functions.php:572
msgid "Optional Archive Sidebar"
msgstr ""

#: ../functions.php:574
msgid "This is Optional Sidebar for Archive"
msgstr ""

#: ../functions.php:581
msgid "Optional Page Sidebar"
msgstr ""

#: ../functions.php:583
msgid "This is Optional Sidebar for Page"
msgstr ""

#: ../functions.php:590
msgid "Optional Post Sidebar"
msgstr ""

#: ../functions.php:592
msgid "This is Optional Sidebar for Post"
msgstr ""

#: ../functions.php:599 ../inc/metabox/metabox.php:75
msgid "Optional Sidebar One"
msgstr ""

#: ../functions.php:601
msgid "This is Optional Sidebar One"
msgstr ""

#: ../functions.php:608 ../inc/metabox/metabox.php:76
msgid "Optional Sidebar Two"
msgstr ""

#: ../functions.php:610
msgid "This is Optional Sidebar Two"
msgstr ""

#: ../functions.php:617
msgid "Optional Sidebar Three"
msgstr ""

#: ../functions.php:619
msgid "This is Optional Sidebar Three"
msgstr ""

#: ../functions.php:626 ../inc/template-functions.php:903
msgid "Newsletter"
msgstr ""

#: ../functions.php:628
msgid "This is for Newsletter Template Widget Area."
msgstr ""

#: ../functions.php:858
msgid "expand child menu"
msgstr ""

#: ../functions.php:859
msgid "collapse child menu"
msgstr ""

#: ../functions.php:962 ../functions.php:987 ../functions.php:1016
msgid "Continue reading"
msgstr ""

#: ../header.php:27
msgid "Skip to content"
msgstr ""

#: ../inc/admin/admin.php:48 ../inc/class-tgm-plugin-activation.php:2553
msgid "Version"
msgstr ""

#: ../inc/admin/admin.php:60 ../inc/customizer/theme-options.php:15
msgid "Theme Options"
msgstr ""

#: ../inc/admin/admin.php:63
msgid ""
"We have used Customizer API for theme options which will help you preview your changes live and "
"fast."
msgstr ""

#: ../inc/admin/admin.php:67
msgid "Customize"
msgstr ""

#: ../inc/admin/admin.php:74 ../inc/customizer/custom-controls.php:23
msgid "Theme Instructions"
msgstr ""

#: ../inc/admin/admin.php:76
msgid ""
"We have prepared detailed theme instructions which will help you to customize theme as you prefer."
msgstr ""

#: ../inc/admin/admin.php:80
msgid "Documentation"
msgstr ""

#: ../inc/admin/admin.php:88
msgid "Help &amp; Support"
msgstr ""

#: ../inc/admin/admin.php:91
msgid "If you have any question/feedback regarding theme, please post in our official support forum."
msgstr ""

#: ../inc/admin/admin.php:95
msgid "Get Support"
msgstr ""

#: ../inc/admin/admin.php:103 ../updater/theme-updater.php:31
msgid "Theme License"
msgstr ""

#: ../inc/admin/admin.php:105
msgid ""
"Want regular updates of theme? Please activate theme using valid license which you get from "
"purchase order."
msgstr ""

#: ../inc/admin/admin.php:109
msgid "License"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:330
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:332
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:336
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../inc/class-tgm-plugin-activation.php:342
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../inc/class-tgm-plugin-activation.php:348
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure maximum compatibility "
"with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure maximum compatibility "
"with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../inc/class-tgm-plugin-activation.php:354
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../inc/class-tgm-plugin-activation.php:360
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../inc/class-tgm-plugin-activation.php:366
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../inc/class-tgm-plugin-activation.php:371
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: ../inc/class-tgm-plugin-activation.php:376
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: ../inc/class-tgm-plugin-activation.php:381
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: ../inc/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:386 ../inc/class-tgm-plugin-activation.php:827
#: ../inc/class-tgm-plugin-activation.php:2533 ../inc/class-tgm-plugin-activation.php:3580
msgid "Return to the Dashboard"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:387 ../inc/class-tgm-plugin-activation.php:3159
msgid "Plugin activated successfully."
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:388
msgid "This plugin was activated successfully:"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:390
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:392
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:394
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:396
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:934
msgid ""
"The remote plugin package does not contain a folder with the desired slug and renaming did not "
"work."
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:934 ../inc/class-tgm-plugin-activation.php:937
msgid ""
"Please contact the plugin provider and ask them to package their plugin according to the WordPress "
"guidelines."
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:937
msgid ""
"The remote plugin package consists of more than one file, but the files are not packaged in a "
"folder."
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:1982
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:2273
msgid "Required"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:2276
msgid "Recommended"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:2292
msgid "WordPress Repository"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:2295
msgid "External Source"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:2298
msgid "Pre-Packaged"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:2315
msgid "Not Installed"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:2319
msgid "Installed But Not Activated"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:2321
msgid "Active"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:2327
msgid "Required Update not Available"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:2330
msgid "Requires Update"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:2333
msgid "Update recommended"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:2342
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:2388
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: ../inc/class-tgm-plugin-activation.php:2392
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: ../inc/class-tgm-plugin-activation.php:2396
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: ../inc/class-tgm-plugin-activation.php:2400
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: ../inc/class-tgm-plugin-activation.php:2482
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:2490
msgid "Installed version:"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:2498
msgid "Minimum required version:"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:2510
msgid "Available version:"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:2533
msgid "No plugins to install, update or activate."
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:2547
msgid "Plugin"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:2548
msgid "Source"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:2549 ../inc/customizer/collection.php:58
#: ../inc/customizer/contact.php:180 ../inc/customizer/featured-content.php:75
#: ../inc/customizer/gallery.php:59 ../inc/customizer/hero-content.php:54
#: ../inc/customizer/playlist.php:51 ../inc/customizer/promotion-headline.php:59
#: ../inc/customizer/service.php:75 ../inc/customizer/stats.php:52
#: ../inc/customizer/sticky-playlist.php:41 ../inc/customizer/team.php:53
msgid "Type"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:2554
msgid "Status"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:2603
#, php-format
msgid "Install %2$s"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:2608
#, php-format
msgid "Update %2$s"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:2614
#, php-format
msgid "Activate %2$s"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:2684
msgid "Upgrade message from the plugin author:"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:2717
msgid "Install"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:2723
msgid "Update"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:2726
msgid "Activate"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:2757
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:2759
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:2800
msgid "No plugins are available to be installed at this time."
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:2802
msgid "No plugins are available to be updated at this time."
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:2908
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:2934
msgid "No plugins are available to be activated at this time."
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:2952
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#: ../inc/class-tgm-plugin-activation.php:3158
msgid "Plugin activation failed."
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:3498
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:3501
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:3503
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:3507
msgid ""
"The installation and activation process is starting. This process may take a while on some hosts, "
"so please be patient."
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:3509
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:3509 ../inc/class-tgm-plugin-activation.php:3517
msgid "Show Details"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:3509 ../inc/class-tgm-plugin-activation.php:3517
msgid "Hide Details"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:3510
msgid "All installations and activations have been completed."
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:3512
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:3515
msgid ""
"The installation process is starting. This process may take a while on some hosts, so please be "
"patient."
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:3517
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:3518
msgid "All installations have been completed."
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:3520
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../inc/color-scheme.php:66
msgid "Default Header Image"
msgstr ""

#: ../inc/color-scheme.php:71
msgid "Dark Color Scheme Header Image"
msgstr ""

#: ../inc/color-scheme.php:76
msgid "Education Scheme Header Image"
msgstr ""

#: ../inc/color-scheme.php:81
msgid "Wedding Scheme Header Image"
msgstr ""

#: ../inc/color-scheme.php:94
msgid "Page Background Color"
msgstr ""

#: ../inc/color-scheme.php:98
msgid "Secondary Background Color"
msgstr ""

#: ../inc/color-scheme.php:102
msgid "Tertiary Background Color"
msgstr ""

#: ../inc/color-scheme.php:106
msgid "Main Text Color"
msgstr ""

#: ../inc/color-scheme.php:110
msgid "Absolute Header Menu Text Color"
msgstr ""

#: ../inc/color-scheme.php:114
msgid "Absolute Header Text Color"
msgstr ""

#: ../inc/color-scheme.php:118
msgid "Custom Header and Slider Color"
msgstr ""

#: ../inc/color-scheme.php:122
msgid "Headline Text Color"
msgstr ""

#: ../inc/color-scheme.php:126
msgid "Link Color"
msgstr ""

#: ../inc/color-scheme.php:130
msgid "Page Post Content Link Color"
msgstr ""

#: ../inc/color-scheme.php:134
msgid "Link Hover Color"
msgstr ""

#: ../inc/color-scheme.php:138
msgid "Secondary Link Color"
msgstr ""

#: ../inc/color-scheme.php:142
msgid "Button Background Color"
msgstr ""

#: ../inc/color-scheme.php:146
msgid "Button Text Color"
msgstr ""

#: ../inc/color-scheme.php:150
msgid "Button Hover Text Color"
msgstr ""

#: ../inc/color-scheme.php:154
msgid "Button Hover Background Color"
msgstr ""

#: ../inc/color-scheme.php:158
msgid "Border Color"
msgstr ""

#: ../inc/color-scheme.php:162
msgid "Text Color With Background"
msgstr ""

#: ../inc/color-scheme.php:175
msgid "Play background video"
msgstr ""

#: ../inc/color-scheme.php:176
msgid "Pause background video"
msgstr ""

#: ../inc/color-scheme.php:259 ../inc/customizer/color-scheme.php:26 ../inc/metabox/metabox.php:81
#: ../inc/metabox/metabox.php:87
msgid "Default"
msgstr ""

#: ../inc/color-scheme.php:284
msgid "Dark"
msgstr ""

#: ../inc/color-scheme.php:309 ../inc/customizer/color-scheme.php:27
msgid "Wedding"
msgstr ""

#: ../inc/color-scheme.php:334 ../inc/customizer/color-scheme.php:28
msgid "Education"
msgstr ""

#: ../inc/color-scheme.php:359 ../inc/customizer/color-scheme.php:30
msgid "Photography"
msgstr ""

#: ../inc/color-scheme.php:384
msgid "Ecommerce"
msgstr ""

#: ../inc/color-scheme.php:409 ../inc/customizer/color-scheme.php:29
msgid "Corporate"
msgstr ""

#: ../inc/color-scheme.php:434 ../inc/customizer/color-scheme.php:32
msgid "Tune"
msgstr ""

#: ../inc/color-scheme.php:459 ../inc/customizer/color-scheme.php:33
msgid "Music Dark"
msgstr ""

#: ../inc/custom-header.php:348 ../search.php:21
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: ../inc/custom-header.php:363 ../inc/custom-header.php:364
msgid "With all the Biggest Brands of Fashion"
msgstr ""

#: ../inc/custom-header.php:374
msgid "Oops! That page can&rsquo;t be found"
msgstr ""

#: ../inc/customizer/collection.php:15 ../inc/template-functions.php:825
msgid "Collection"
msgstr ""

#: ../inc/customizer/collection.php:26 ../inc/customizer/events.php:25
#: ../inc/customizer/featured-content.php:41 ../inc/customizer/featured-slider.php:25
#: ../inc/customizer/gallery.php:42 ../inc/customizer/header-media.php:29
#: ../inc/customizer/hero-content.php:25 ../inc/customizer/logo-slider.php:25
#: ../inc/customizer/playlist.php:25 ../inc/customizer/portfolio.php:40
#: ../inc/customizer/promotion-headline.php:25 ../inc/customizer/service.php:41
#: ../inc/customizer/stats.php:26 ../inc/customizer/sticky-playlist.php:25
#: ../inc/customizer/team.php:27 ../inc/customizer/testimonial.php:40
#: ../inc/customizer/timeline.php:25 ../inc/customizer/woo-products-showcase.php:22
msgid "Enable on"
msgstr ""

#: ../inc/customizer/collection.php:38 ../inc/customizer/stats.php:38
msgid "Layout"
msgstr ""

#: ../inc/customizer/collection.php:49 ../inc/customizer/collection.php:140
msgid "Product"
msgstr ""

#: ../inc/customizer/collection.php:69
msgid "Save and refresh the page if No. of items is changed (Max no of items: 20)"
msgstr ""

#: ../inc/customizer/collection.php:74 ../inc/customizer/logo-slider.php:156
#: ../inc/customizer/stats.php:68 ../inc/customizer/team.php:85
msgid "No of Items"
msgstr ""

#: ../inc/customizer/collection.php:86 ../inc/customizer/featured-content.php:118
#: ../inc/customizer/featured-slider.php:151 ../inc/customizer/hero-content.php:123
#: ../inc/customizer/logo-slider.php:168 ../inc/customizer/promotion-headline.php:220
#: ../inc/customizer/service.php:119 ../inc/customizer/stats.php:81 ../inc/customizer/team.php:98
#: ../inc/customizer/testimonial.php:226 ../inc/customizer/timeline.php:129
msgid "Display Content"
msgstr ""

#: ../inc/customizer/collection.php:98 ../inc/customizer/featured-slider.php:163
#: ../inc/customizer/portfolio.php:260 ../inc/customizer/service.php:131
#: ../inc/customizer/team.php:110
msgid "Display Meta"
msgstr ""

#: ../inc/customizer/collection.php:110 ../inc/customizer/events.php:127
#: ../inc/customizer/featured-content.php:129 ../inc/customizer/featured-slider.php:184
#: ../inc/customizer/logo-slider.php:179 ../inc/customizer/portfolio.php:156
#: ../inc/customizer/service.php:143 ../inc/customizer/stats.php:92 ../inc/customizer/team.php:122
#: ../inc/customizer/testimonial.php:237 ../inc/customizer/timeline.php:140
msgid "Select Categories"
msgstr ""

#: ../inc/customizer/collection.php:128 ../inc/customizer/contact.php:205
#: ../inc/customizer/events.php:146 ../inc/customizer/featured-content.php:148
#: ../inc/customizer/featured-slider.php:213 ../inc/customizer/gallery.php:81
#: ../inc/customizer/helpers.php:144 ../inc/customizer/hero-content.php:76
#: ../inc/customizer/logo-slider.php:197 ../inc/customizer/playlist.php:73
#: ../inc/customizer/portfolio.php:174 ../inc/customizer/promotion-headline.php:163
#: ../inc/customizer/service.php:162 ../inc/customizer/stats.php:111
#: ../inc/customizer/sticky-playlist.php:63 ../inc/customizer/team.php:141
#: ../inc/customizer/testimonial.php:255 ../inc/customizer/timeline.php:171
msgid "Post"
msgstr ""

#: ../inc/customizer/collection.php:152 ../inc/customizer/contact.php:216
#: ../inc/customizer/events.php:157 ../inc/customizer/featured-slider.php:225
#: ../inc/customizer/gallery.php:70 ../inc/customizer/helpers.php:145
#: ../inc/customizer/hero-content.php:65 ../inc/customizer/logo-slider.php:209
#: ../inc/customizer/playlist.php:62 ../inc/customizer/portfolio.php:197
#: ../inc/customizer/promotion-headline.php:152 ../inc/customizer/sticky-playlist.php:52
#: ../inc/customizer/testimonial.php:278 ../inc/customizer/timeline.php:182
#: ../inc/template-functions.php:487 ../template-parts/hero-content/post-type-hero.php:95
#: ../template-parts/promotion-headline/post-type-promotion.php:125
msgid "Page"
msgstr ""

#: ../inc/customizer/collection.php:163 ../inc/customizer/logo-slider.php:221
msgid "Item #"
msgstr ""

#: ../inc/customizer/collection.php:174 ../inc/customizer/events.php:199
#: ../inc/customizer/featured-content.php:192 ../inc/customizer/featured-slider.php:237
#: ../inc/customizer/hero-content.php:195 ../inc/customizer/logo-slider.php:232
#: ../inc/customizer/portfolio.php:219 ../inc/customizer/service.php:207
#: ../inc/customizer/stats.php:145 ../inc/customizer/team.php:174
#: ../inc/customizer/testimonial.php:300 ../inc/customizer/timeline.php:193
msgid "Image"
msgstr ""

#: ../inc/customizer/collection.php:183 ../inc/customizer/events.php:179
#: ../inc/customizer/featured-content.php:201 ../inc/customizer/featured-slider.php:246
#: ../inc/customizer/logo-slider.php:241 ../inc/customizer/portfolio.php:238
#: ../inc/customizer/service.php:216 ../inc/customizer/stats.php:154 ../inc/customizer/team.php:183
#: ../inc/customizer/testimonial.php:309 ../inc/customizer/timeline.php:203
msgid "Link"
msgstr ""

#: ../inc/customizer/collection.php:192 ../inc/customizer/contact.php:129
#: ../inc/customizer/events.php:188 ../inc/customizer/events.php:304
#: ../inc/customizer/featured-content.php:210 ../inc/customizer/featured-content.php:260
#: ../inc/customizer/featured-slider.php:255 ../inc/customizer/featured-slider.php:314
#: ../inc/customizer/gallery.php:154 ../inc/customizer/header-media.php:167
#: ../inc/customizer/hero-content.php:213 ../inc/customizer/logo-slider.php:250
#: ../inc/customizer/promotion-headline.php:269 ../inc/customizer/service.php:225
#: ../inc/customizer/service.php:285 ../inc/customizer/stats.php:163 ../inc/customizer/stats.php:223
#: ../inc/customizer/team.php:192 ../inc/customizer/team.php:289
#: ../inc/customizer/testimonial.php:318 ../inc/customizer/woo-products-showcase.php:216
msgid "Open Link in New Window/Tab"
msgstr ""

#: ../inc/customizer/collection.php:202 ../inc/customizer/contact.php:191
#: ../inc/customizer/events.php:208 ../inc/customizer/featured-content.php:220
#: ../inc/customizer/featured-slider.php:275 ../inc/customizer/hero-content.php:164
#: ../inc/customizer/logo-slider.php:260 ../inc/customizer/promotion-headline.php:230
#: ../inc/customizer/service.php:235 ../inc/customizer/stats.php:173 ../inc/customizer/team.php:202
#: ../inc/customizer/timeline.php:59 ../inc/customizer/timeline.php:222
#: ../inc/widget-social-icons.php:116
msgid "Title"
msgstr ""

#: ../inc/customizer/collection.php:212 ../inc/customizer/events.php:263
#: ../inc/customizer/featured-content.php:230 ../inc/customizer/featured-slider.php:285
#: ../inc/customizer/hero-content.php:184 ../inc/customizer/logo-slider.php:270
#: ../inc/customizer/promotion-headline.php:240 ../inc/customizer/service.php:245
#: ../inc/customizer/stats.php:183 ../inc/customizer/team.php:222 ../inc/customizer/timeline.php:242
msgid "Content"
msgstr ""

#: ../inc/customizer/color-scheme.php:22
msgid "Theme Scheme"
msgstr ""

#: ../inc/customizer/color-scheme.php:31
msgid "eCommerce"
msgstr ""

#: ../inc/customizer/color-scheme.php:36
msgid "Caution: Changing this option will change design settings like alignments, headers and menus"
msgstr ""

#: ../inc/customizer/color-scheme.php:46
msgid "Base Color Scheme"
msgstr ""

#: ../inc/customizer/contact.php:15
msgid "Contact"
msgstr ""

#: ../inc/customizer/contact.php:25 ../inc/customizer/events.php:51 ../inc/customizer/playlist.php:36
#: ../inc/customizer/promotion-headline.php:251 ../inc/customizer/testimonial.php:52
#: ../inc/customizer/woo-products-showcase.php:33
msgid "Background Image"
msgstr ""

#: ../inc/customizer/contact.php:37
msgid "Contact Info( Left Section )"
msgstr ""

#: ../inc/customizer/contact.php:48
msgid "Enable Contact Info on"
msgstr ""

#: ../inc/customizer/contact.php:56 ../inc/customizer/contact.php:69
#: ../inc/customizer/theme-options.php:240 ../template-parts/contact/display-contact.php:46
msgid "Email"
msgstr ""

#: ../inc/customizer/contact.php:59 ../inc/customizer/theme-options.php:230
msgid "Email Label"
msgstr ""

#: ../inc/customizer/contact.php:76 ../inc/customizer/contact.php:89
#: ../inc/customizer/theme-options.php:261 ../template-parts/contact/display-contact.php:43
msgid "Phone"
msgstr ""

#: ../inc/customizer/contact.php:79 ../inc/customizer/theme-options.php:251
msgid "Phone Label"
msgstr ""

#: ../inc/customizer/contact.php:96 ../template-parts/contact/display-contact.php:49
msgid "Location"
msgstr ""

#: ../inc/customizer/contact.php:99 ../inc/customizer/theme-options.php:272
msgid "Address Label"
msgstr ""

#: ../inc/customizer/contact.php:109 ../inc/customizer/theme-options.php:282
msgid "Address"
msgstr ""

#: ../inc/customizer/contact.php:120
msgid "Address Link"
msgstr ""

#: ../inc/customizer/contact.php:140
#, php-format
msgid "Click %1$shere%2$s to set Social Menu"
msgstr ""

#: ../inc/customizer/contact.php:155
msgid "Contact Form( Right Section )"
msgstr ""

#: ../inc/customizer/contact.php:165
msgid "Enable Contact Form on"
msgstr ""

#: ../inc/customizer/contact.php:188
msgid "Send us Message"
msgstr ""

#: ../inc/customizer/contact.php:226
msgid "Add custom shortcodes from Contact Form 7 or Jetpack"
msgstr ""

#: ../inc/customizer/contact.php:228
msgid "Custom Content"
msgstr ""

#: ../inc/customizer/custom-controls.php:27
msgid "Support Forum"
msgstr ""

#: ../inc/customizer/custom-controls.php:31
msgid "Facebook"
msgstr ""

#: ../inc/customizer/custom-controls.php:35
msgid "Twitter"
msgstr ""

#: ../inc/customizer/custom-controls.php:61
msgid "All Categories"
msgstr ""

#: ../inc/customizer/custom-controls.php:73
msgid "Hold down the Ctrl (windows) / Command (Mac) button to select multiple options."
msgstr ""

#: ../inc/customizer/custom-controls.php:125 ../inc/template-tags.php:343
#: ../inc/template-tags.php:361
msgid "Edit"
msgstr ""

#: ../inc/customizer/customizer.php:39
msgid "Caution: Reset all settings to default. Refresh the page after save to view full effects."
msgstr ""

#: ../inc/customizer/customizer.php:40
msgid "Reset all settings"
msgstr ""

#: ../inc/customizer/customizer.php:47
msgid "Check to reset all settings to default"
msgstr ""

#: ../inc/customizer/customizer.php:61 ../inc/customizer/customizer.php:69
msgid "Important Links"
msgstr ""

#: ../inc/customizer/events.php:16 ../inc/template-functions.php:845
msgid "Events"
msgstr ""

#: ../inc/customizer/events.php:37 ../inc/customizer/hero-content.php:37
msgid "Style One"
msgstr ""

#: ../inc/customizer/events.php:38 ../inc/customizer/hero-content.php:38
msgid "Style Two"
msgstr ""

#: ../inc/customizer/events.php:40 ../inc/customizer/hero-content.php:40
msgid "Style"
msgstr ""

#: ../inc/customizer/events.php:64 ../inc/customizer/timeline.php:39
msgid "Select Content Type"
msgstr ""

#: ../inc/customizer/events.php:76 ../inc/customizer/featured-content.php:53
#: ../inc/customizer/logo-slider.php:43 ../inc/customizer/service.php:53
msgid "Select Layout"
msgstr ""

#: ../inc/customizer/events.php:89 ../inc/customizer/timeline.php:90
msgid "Save and refresh the page if No. of items"
msgstr ""

#: ../inc/customizer/events.php:94 ../inc/customizer/service.php:106
#: ../inc/customizer/timeline.php:95
msgid "No of items"
msgstr ""

#: ../inc/customizer/events.php:105 ../inc/customizer/hero-content.php:111
#: ../inc/customizer/timeline.php:106
msgid "Display Title"
msgstr ""

#: ../inc/customizer/events.php:116
msgid "Display Event Date"
msgstr ""

#: ../inc/customizer/events.php:168 ../inc/customizer/timeline.php:157
msgid "Event #"
msgstr ""

#: ../inc/customizer/events.php:218
msgid "Date Day"
msgstr ""

#: ../inc/customizer/events.php:233
msgid "Date Month"
msgstr ""

#: ../inc/customizer/events.php:248
msgid "Date Year"
msgstr ""

#: ../inc/customizer/events.php:273
msgid "More Text"
msgstr ""

#: ../inc/customizer/events.php:284 ../inc/customizer/featured-content.php:241
#: ../inc/customizer/featured-slider.php:295 ../inc/customizer/gallery.php:135
#: ../inc/customizer/hero-content.php:223 ../inc/customizer/portfolio.php:270
#: ../inc/customizer/promotion-headline.php:279 ../inc/customizer/service.php:266
#: ../inc/customizer/stats.php:204 ../inc/customizer/team.php:270
#: ../inc/customizer/woo-products-showcase.php:196
msgid "Button Text"
msgstr ""

#: ../inc/customizer/events.php:295 ../inc/customizer/featured-content.php:251
#: ../inc/customizer/featured-slider.php:305 ../inc/customizer/gallery.php:145
#: ../inc/customizer/hero-content.php:232 ../inc/customizer/portfolio.php:280
#: ../inc/customizer/promotion-headline.php:288 ../inc/customizer/service.php:276
#: ../inc/customizer/stats.php:214 ../inc/customizer/team.php:280
#: ../inc/customizer/woo-products-showcase.php:207
msgid "Button Link"
msgstr ""

#: ../inc/customizer/featured-content.php:19
#, php-format
msgid "For all Featured Content Options for Signify Theme, go %1$shere%2$s"
msgstr ""

#: ../inc/customizer/featured-content.php:30 ../inc/customizer/featured-content.php:169
#: ../inc/template-functions.php:893
msgid "Featured Content"
msgstr ""

#: ../inc/customizer/featured-content.php:63 ../inc/customizer/portfolio.php:60
#: ../inc/customizer/service.php:63 ../inc/customizer/testimonial.php:131
msgid "Custom Post Type"
msgstr ""

#: ../inc/customizer/featured-content.php:70
#, php-format
msgid ""
"For Custom Post Type Content, install %1$sEssential Content Types%2$s Plugin with Featured Content "
"Type Enabled"
msgstr ""

#: ../inc/customizer/featured-content.php:86 ../inc/customizer/portfolio.php:125
#: ../inc/customizer/service.php:87 ../inc/customizer/testimonial.php:155
#, php-format
msgid "For CPT heading and sub-heading, go %1$shere%2$s"
msgstr ""

#: ../inc/customizer/featured-content.php:100
msgid ""
"Save and refresh the page if No. of Featured Content is changed (Max no of Featured Content is 20)"
msgstr ""

#: ../inc/customizer/featured-content.php:105
msgid "No of Featured Content"
msgstr ""

#: ../inc/customizer/featured-content.php:159
msgid "Featured Page"
msgstr ""

#: ../inc/customizer/featured-content.php:181
msgid "Featured Content #"
msgstr ""

#: ../inc/customizer/featured-slider.php:16
msgid "Featured Slider"
msgstr ""

#: ../inc/customizer/featured-slider.php:37 ../inc/customizer/logo-slider.php:57
#: ../inc/customizer/testimonial.php:63
msgid "Transition In"
msgstr ""

#: ../inc/customizer/featured-slider.php:49 ../inc/customizer/logo-slider.php:69
#: ../inc/customizer/testimonial.php:75
msgid "Transition Out"
msgstr ""

#: ../inc/customizer/featured-slider.php:59 ../inc/customizer/logo-slider.php:79
msgid "Display nav arrows"
msgstr ""

#: ../inc/customizer/featured-slider.php:70 ../inc/customizer/logo-slider.php:89
#: ../inc/customizer/testimonial.php:86
msgid "Display nav dots"
msgstr ""

#: ../inc/customizer/featured-slider.php:81 ../inc/customizer/logo-slider.php:100
#: ../inc/customizer/testimonial.php:97
msgid "Autoplay"
msgstr ""

#: ../inc/customizer/featured-slider.php:91 ../inc/customizer/testimonial.php:108
msgid "Loop (Last to first)"
msgstr ""

#: ../inc/customizer/featured-slider.php:106 ../inc/customizer/logo-slider.php:125
#: ../inc/customizer/testimonial.php:123
msgid "Transition timeout"
msgstr ""

#: ../inc/customizer/featured-slider.php:120
msgid "Select Slider Type"
msgstr ""

#: ../inc/customizer/featured-slider.php:132
msgid "Save and refresh the page if No. of Slides is changed (Max no of slides is 20)"
msgstr ""

#: ../inc/customizer/featured-slider.php:139
msgid "No of Slides"
msgstr ""

#: ../inc/customizer/featured-slider.php:173
msgid "Exclude Slider post from Homepage posts"
msgstr ""

#: ../inc/customizer/featured-slider.php:199
msgid "Slide #"
msgstr ""

#: ../inc/customizer/featured-slider.php:266
msgid "Title Image"
msgstr ""

#: ../inc/customizer/gallery.php:15 ../inc/template-functions.php:840
msgid "Gallery"
msgstr ""

#: ../inc/customizer/gallery.php:25
#, php-format
msgid "For Gallery, install %1$sCatch Gallery%2$s Plugin"
msgstr ""

#: ../inc/customizer/gallery.php:91 ../inc/customizer/helpers.php:183
#: ../inc/customizer/hero-content.php:86 ../inc/customizer/playlist.php:83
#: ../inc/customizer/promotion-headline.php:173 ../inc/customizer/sticky-playlist.php:73
#: ../inc/customizer/woocommerce.php:29
msgid "-- Select --"
msgstr ""

#: ../inc/customizer/gallery.php:104 ../inc/customizer/helpers.php:146
#: ../inc/customizer/hero-content.php:99 ../inc/customizer/playlist.php:95
#: ../inc/customizer/promotion-headline.php:186 ../inc/customizer/sticky-playlist.php:85
#: ../inc/customizer/woo-products-showcase.php:185
msgid "Category"
msgstr ""

#: ../inc/customizer/gallery.php:115
msgid "Gallery Description"
msgstr ""

#: ../inc/customizer/gallery.php:125 ../inc/customizer/playlist.php:117
#: ../inc/customizer/promotion-headline.php:198
msgid "Display title"
msgstr ""

#: ../inc/customizer/header-media.php:14
msgid ""
"If you add video, it will only show up on Homepage/FrontPage. Other Pages will use Header/Post/"
"Page Image depending on your selection of option. Header Image will be used as a fallback while "
"the video loads "
msgstr ""

#: ../inc/customizer/header-media.php:21 ../inc/customizer/header-media.php:97
#: ../inc/customizer/helpers.php:82
msgid "Homepage / Frontpage"
msgstr ""

#: ../inc/customizer/header-media.php:22
msgid "Excluding Homepage"
msgstr ""

#: ../inc/customizer/header-media.php:23
msgid "Excluding Homepage, Page/Post Featured Image"
msgstr ""

#: ../inc/customizer/header-media.php:24 ../inc/customizer/header-media.php:98
#: ../inc/customizer/helpers.php:83
msgid "Entire Site"
msgstr ""

#: ../inc/customizer/header-media.php:25
msgid "Entire Site, Page/Post Featured Image"
msgstr ""

#: ../inc/customizer/header-media.php:26
msgid "Pages and Posts"
msgstr ""

#: ../inc/customizer/header-media.php:27 ../inc/customizer/helpers.php:84
#: ../inc/customizer/theme-options.php:403 ../inc/metabox/metabox.php:88
msgid "Disabled"
msgstr ""

#: ../inc/customizer/header-media.php:41
msgid "Header Media Overlay"
msgstr ""

#: ../inc/customizer/header-media.php:57 ../inc/customizer/header-media.php:72
#: ../inc/customizer/hero-content.php:150 ../inc/customizer/promotion-headline.php:87
#: ../inc/customizer/team.php:66
msgid "Center"
msgstr ""

#: ../inc/customizer/header-media.php:58 ../inc/customizer/header-media.php:73
#: ../inc/customizer/hero-content.php:135 ../inc/customizer/hero-content.php:151
#: ../inc/customizer/playlist.php:129 ../inc/customizer/promotion-headline.php:88
#: ../inc/customizer/team.php:65
msgid "Right"
msgstr ""

#: ../inc/customizer/header-media.php:59 ../inc/customizer/header-media.php:74
#: ../inc/customizer/hero-content.php:136 ../inc/customizer/hero-content.php:152
#: ../inc/customizer/playlist.php:130 ../inc/customizer/promotion-headline.php:89
#: ../inc/customizer/team.php:67
msgid "Left"
msgstr ""

#: ../inc/customizer/header-media.php:61 ../inc/customizer/hero-content.php:154
#: ../inc/customizer/promotion-headline.php:91 ../inc/customizer/team.php:69
msgid "Text Alignment"
msgstr ""

#: ../inc/customizer/header-media.php:76 ../inc/customizer/hero-content.php:138
#: ../inc/customizer/playlist.php:132
msgid "Content Alignment"
msgstr ""

#: ../inc/customizer/header-media.php:86
msgid "Header Media Logo"
msgstr ""

#: ../inc/customizer/header-media.php:99
msgid "Enable Header Media logo on"
msgstr ""

#: ../inc/customizer/header-media.php:109
msgid "Header Media Subtitle"
msgstr ""

#: ../inc/customizer/header-media.php:118
msgid "Header Media Title"
msgstr ""

#: ../inc/customizer/header-media.php:128
msgid "Title Position for single Page/Post"
msgstr ""

#: ../inc/customizer/header-media.php:129
msgid "Only Applicable if header image is enabled."
msgstr ""

#: ../inc/customizer/header-media.php:133
msgid "On Header Image"
msgstr ""

#: ../inc/customizer/header-media.php:134
msgid "Below Header Image"
msgstr ""

#: ../inc/customizer/header-media.php:142
msgid "Site Header Text"
msgstr ""

#: ../inc/customizer/header-media.php:151
msgid "Header Media Url"
msgstr ""

#: ../inc/customizer/header-media.php:159
msgid "Header Media Url Text"
msgstr ""

#: ../inc/customizer/helpers.php:97
msgid "Style 1"
msgstr ""

#: ../inc/customizer/helpers.php:98
msgid "Style 2( Adds Background color in section and content )"
msgstr ""

#: ../inc/customizer/helpers.php:111 ../inc/customizer/helpers.php:127
#: ../inc/customizer/logo-slider.php:37
msgid "1 column"
msgstr ""

#: ../inc/customizer/helpers.php:112 ../inc/customizer/helpers.php:128
#: ../inc/customizer/logo-slider.php:38
msgid "2 columns"
msgstr ""

#: ../inc/customizer/helpers.php:113 ../inc/customizer/helpers.php:129
#: ../inc/customizer/logo-slider.php:39
msgid "3 columns"
msgstr ""

#: ../inc/customizer/helpers.php:114 ../inc/customizer/helpers.php:130
#: ../inc/customizer/logo-slider.php:40
msgid "4 columns"
msgstr ""

#: ../inc/customizer/helpers.php:131 ../inc/customizer/logo-slider.php:41
msgid "5 columns"
msgstr ""

#: ../inc/customizer/helpers.php:147
msgid "Custom"
msgstr ""

#: ../inc/customizer/helpers.php:160
msgid "Default(Older Posts/Newer Posts)"
msgstr ""

#: ../inc/customizer/helpers.php:161
msgid "Numeric"
msgstr ""

#: ../inc/customizer/helpers.php:186 ../inc/customizer/woocommerce.php:33
#, php-format
msgid "#%d (no title)"
msgstr ""

#: ../inc/customizer/helpers.php:303
msgid "Show Excerpt"
msgstr ""

#: ../inc/customizer/helpers.php:304
msgid "Full Content"
msgstr ""

#: ../inc/customizer/helpers.php:305
msgid "Hide Content"
msgstr ""

#: ../inc/customizer/helpers.php:318
msgid "Show Meta"
msgstr ""

#: ../inc/customizer/helpers.php:319
msgid "Hide Meta"
msgstr ""

#: ../inc/customizer/helpers.php:336 ../inc/customizer/promotion-headline.php:35
#: ../inc/customizer/testimonial.php:168
msgid "Section Tagline"
msgstr ""

#: ../inc/customizer/helpers.php:346 ../inc/customizer/testimonial.php:178
msgid "Section Title"
msgstr ""

#: ../inc/customizer/helpers.php:356 ../inc/customizer/promotion-headline.php:45
#: ../inc/customizer/testimonial.php:188
msgid "Section Description"
msgstr ""

#: ../inc/customizer/hero-content.php:15 ../inc/template-functions.php:830
msgid "Hero Content"
msgstr ""

#: ../inc/customizer/hero-content.php:174 ../inc/customizer/playlist.php:106
msgid "Sub Title"
msgstr ""

#: ../inc/customizer/hero-content.php:204
msgid "Image Link"
msgstr ""

#: ../inc/customizer/hero-content.php:241 ../inc/customizer/promotion-headline.php:297
msgid "Check to Open Button Link in New Window/Tab"
msgstr ""

#: ../inc/customizer/logo-slider.php:16 ../inc/template-functions.php:898
msgid "Logo Slider"
msgstr ""

#: ../inc/customizer/logo-slider.php:110
msgid "loop (Last to first)"
msgstr ""

#: ../inc/customizer/logo-slider.php:137 ../inc/customizer/portfolio.php:72
#: ../inc/customizer/testimonial.php:143
msgid "Select Type"
msgstr ""

#: ../inc/customizer/logo-slider.php:149
msgid "Save and refresh the page if No. of Items is changed (Max no of slides is 20)"
msgstr ""

#: ../inc/customizer/playlist.php:15 ../inc/template-functions.php:875
msgid "Playlist"
msgstr ""

#: ../inc/customizer/portfolio.php:19
#, php-format
msgid "For Portfolio Options for this theme, go %1$shere%2$s"
msgstr ""

#: ../inc/customizer/portfolio.php:31 ../inc/customizer/portfolio.php:186
#: ../inc/template-functions.php:860
msgid "Portfolio"
msgstr ""

#: ../inc/customizer/portfolio.php:52
msgid "Select Portfolio Layout"
msgstr ""

#: ../inc/customizer/portfolio.php:68
#, php-format
msgid ""
"For Custom Post Type Content, install %1$sEssential Content Types%2$s Plugin with Portfolio "
"Content Type Enabled"
msgstr ""

#: ../inc/customizer/portfolio.php:83
msgid "Fluid Layout"
msgstr ""

#: ../inc/customizer/portfolio.php:95
msgid "Flexible"
msgstr ""

#: ../inc/customizer/portfolio.php:96
msgid "Square"
msgstr ""

#: ../inc/customizer/portfolio.php:98
msgid "Post Thumbnail Style"
msgstr ""

#: ../inc/customizer/portfolio.php:110 ../inc/customizer/promotion-headline.php:73
msgid "Left Align"
msgstr ""

#: ../inc/customizer/portfolio.php:111 ../inc/customizer/promotion-headline.php:72
msgid "Center Align"
msgstr ""

#: ../inc/customizer/portfolio.php:112 ../inc/customizer/promotion-headline.php:71
msgid "Right Align"
msgstr ""

#: ../inc/customizer/portfolio.php:114
msgid "Category Nav Alignment"
msgstr ""

#: ../inc/customizer/portfolio.php:141
msgid "Number of items to show"
msgstr ""

#: ../inc/customizer/portfolio.php:208
msgid "Portfolio #"
msgstr ""

#: ../inc/customizer/portfolio.php:228 ../inc/customizer/testimonial.php:338
msgid "Name"
msgstr ""

#: ../inc/customizer/portfolio.php:247 ../inc/customizer/portfolio.php:289
#: ../inc/customizer/timeline.php:212
msgid "Open in New Window/Tab"
msgstr ""

#: ../inc/customizer/promotion-headline.php:15
msgid "Promotion Headline"
msgstr ""

#: ../inc/customizer/promotion-headline.php:75
msgid "Content Position"
msgstr ""

#: ../inc/customizer/promotion-headline.php:103
msgid "Background Image Overlay"
msgstr ""

#: ../inc/customizer/promotion-headline.php:120
msgid "Promo Logo"
msgstr ""

#: ../inc/customizer/promotion-headline.php:130
msgid "Display in Content Frame"
msgstr ""

#: ../inc/customizer/promotion-headline.php:141
msgid "Display text in white color"
msgstr ""

#: ../inc/customizer/promotion-headline.php:208
msgid "Video Url"
msgstr ""

#: ../inc/customizer/promotion-headline.php:209
msgid "Provide a valid Video URL like a Youtube Video Link"
msgstr ""

#: ../inc/customizer/promotion-headline.php:260
msgid "Background Image Link"
msgstr ""

#: ../inc/customizer/sanitize-functions.php:212 ../inc/customizer/sanitize-functions.php:227
msgid "Invalid value for background position X."
msgstr ""

#: ../inc/customizer/sanitize-functions.php:216 ../inc/customizer/sanitize-functions.php:231
msgid "Invalid value for background position Y."
msgstr ""

#: ../inc/customizer/sanitize-functions.php:219 ../inc/customizer/sanitize-functions.php:234
msgid "Unrecognized background setting."
msgstr ""

#: ../inc/customizer/service.php:19
#, php-format
msgid "For all Services Options, go %1$shere%2$s"
msgstr ""

#: ../inc/customizer/service.php:30 ../inc/customizer/service.php:184
#: ../inc/template-functions.php:820 ../template-parts/service/display-service.php:24
msgid "Services"
msgstr ""

#: ../inc/customizer/service.php:70
#, php-format
msgid ""
"For Custom Post Type Content, install %1$sEssential Content Types%2$s Plugin with Services Type "
"Enabled"
msgstr ""

#: ../inc/customizer/service.php:101
msgid "Save and refresh the page if No. of Services is changed (Max no of Services is 20)"
msgstr ""

#: ../inc/customizer/service.php:173
msgid "Services Page"
msgstr ""

#: ../inc/customizer/service.php:196
msgid "Services #"
msgstr ""

#: ../inc/customizer/service.php:255 ../inc/customizer/stats.php:193
msgid "More Button Text"
msgstr ""

#: ../inc/customizer/stats.php:16 ../inc/template-functions.php:865
msgid "Stats"
msgstr ""

#: ../inc/customizer/stats.php:63 ../inc/customizer/team.php:80
msgid "Save and refresh the page if No. of Items is changed"
msgstr ""

#: ../inc/customizer/stats.php:122
msgid "Stats Page"
msgstr ""

#: ../inc/customizer/stats.php:134
msgid "Stats #"
msgstr ""

#: ../inc/customizer/sticky-playlist.php:15
msgid "Sticky Playlist"
msgstr ""

#: ../inc/customizer/team.php:16 ../inc/template-functions.php:870
msgid "Team"
msgstr ""

#: ../inc/customizer/team.php:39
msgid "Select Featured Content Layout"
msgstr ""

#: ../inc/customizer/team.php:152
msgid "Team Page"
msgstr ""

#: ../inc/customizer/team.php:163 ../inc/customizer/team.php:232 ../inc/customizer/team.php:241
#: ../inc/customizer/team.php:250 ../inc/customizer/team.php:259
msgid "Team #"
msgstr ""

#: ../inc/customizer/team.php:212 ../inc/customizer/testimonial.php:348
msgid "Position"
msgstr ""

#: ../inc/customizer/team.php:232
msgid ": Social Link #1"
msgstr ""

#: ../inc/customizer/team.php:241
msgid ": Social Link #2"
msgstr ""

#: ../inc/customizer/team.php:250
msgid ": Social Link #3"
msgstr ""

#: ../inc/customizer/team.php:259
msgid ": Social Link #4"
msgstr ""

#: ../inc/customizer/team.php:267 ../template-parts/team/display-team.php:51
msgid "View All"
msgstr ""

#: ../inc/customizer/testimonial.php:19
#, php-format
msgid "For Testimonial Options for Catch Revolution Theme, go %1$shere%2$s"
msgstr ""

#: ../inc/customizer/testimonial.php:31
msgid "Testimonials"
msgstr ""

#: ../inc/customizer/testimonial.php:139
#, php-format
msgid ""
"For Custom Post Type Content, install %1$sEssential Content Types%2$s Plugin with Testimonial "
"Content Type Enabled"
msgstr ""

#: ../inc/customizer/testimonial.php:199
msgid "Number of items"
msgstr ""

#: ../inc/customizer/testimonial.php:214
msgid "Testimonial Title"
msgstr ""

#: ../inc/customizer/testimonial.php:267 ../inc/template-functions.php:835
#: ../template-parts/testimonial/display-testimonial.php:26
msgid "Testimonial"
msgstr ""

#: ../inc/customizer/testimonial.php:289
msgid "Testimonial #"
msgstr ""

#: ../inc/customizer/testimonial.php:328
msgid "Testimonial Text"
msgstr ""

#: ../inc/customizer/theme-options.php:22
msgid "Font Family Options"
msgstr ""

#: ../inc/customizer/theme-options.php:30
#, php-format
msgid ""
"A German court fined a website using Google-hosted webfonts for violating Europe’s General Data "
"Protection Regulation (GDPR). So this has been discouraged. More info %1$shere%2$s"
msgstr ""

#: ../inc/customizer/theme-options.php:46
msgid "Load Google Font from CDN"
msgstr ""

#: ../inc/customizer/theme-options.php:79
msgid "Check to reset fonts"
msgstr ""

#: ../inc/customizer/theme-options.php:88
msgid "Footer Options"
msgstr ""

#: ../inc/customizer/theme-options.php:89
msgid ""
"You can either add html or plain text or custom shortcodes, which will be automatically inserted "
"into your theme. Some shorcodes: [the-year], [site-link] and [privacy-policy-link] for current "
"year, site link and privacy policy link respectively."
msgstr ""

#: ../inc/customizer/theme-options.php:97 ../inc/template-tags.php:246
#, php-format
msgctxt "1: Year, 2: Site Title with home URL, 3: Privacy Policy Link"
msgid "Copyright &copy; %1$s %2$s %3$s"
msgstr ""

#: ../inc/customizer/theme-options.php:99
msgid "Copyright Text"
msgstr ""

#: ../inc/customizer/theme-options.php:107 ../inc/template-tags.php:248
msgid "by"
msgstr ""

#: ../inc/customizer/theme-options.php:109
msgid "Powered By Text"
msgstr ""

#: ../inc/customizer/theme-options.php:118
msgid "Reset Footer Content"
msgstr ""

#: ../inc/customizer/theme-options.php:119
msgid "Refresh the page after save to view full effects."
msgstr ""

#: ../inc/customizer/theme-options.php:128 ../inc/customizer/theme-options.php:519 ../index.php:26
msgid "From Our Blog"
msgstr ""

#: ../inc/customizer/theme-options.php:130
msgid "Latest Posts Title"
msgstr ""

#: ../inc/customizer/theme-options.php:137
msgid "Layout Options"
msgstr ""

#: ../inc/customizer/theme-options.php:147
msgid "Site Layout"
msgstr ""

#: ../inc/customizer/theme-options.php:151
msgid "Fluid"
msgstr ""

#: ../inc/customizer/theme-options.php:152
msgid "Boxed"
msgstr ""

#: ../inc/customizer/theme-options.php:162
msgid "Header Layout"
msgstr ""

#: ../inc/customizer/theme-options.php:166
msgid "Style 1 (Center Header)"
msgstr ""

#: ../inc/customizer/theme-options.php:167
msgid "Style 2 (Header Logo Left- Menu Right)"
msgstr ""

#: ../inc/customizer/theme-options.php:178
msgid "Default Layout"
msgstr ""

#: ../inc/customizer/theme-options.php:182 ../inc/customizer/theme-options.php:309
#: ../inc/customizer/woocommerce.php:97
msgid "Right Sidebar ( Content, Primary Sidebar )"
msgstr ""

#: ../inc/customizer/theme-options.php:183 ../inc/customizer/theme-options.php:310
#: ../inc/customizer/woocommerce.php:98
msgid "Left Sidebar ( Primary Sidebar, Content )"
msgstr ""

#: ../inc/customizer/theme-options.php:184 ../inc/customizer/theme-options.php:311
#: ../inc/customizer/woocommerce.php:99
msgid "No Sidebar"
msgstr ""

#: ../inc/customizer/theme-options.php:185 ../inc/customizer/theme-options.php:312
#: ../inc/customizer/woocommerce.php:100
msgid "No Sidebar: Full Width"
msgstr ""

#: ../inc/customizer/theme-options.php:193
msgid "Header Top Options"
msgstr ""

#: ../inc/customizer/theme-options.php:199
msgid "Header Top"
msgstr ""

#: ../inc/customizer/theme-options.php:209 ../inc/customizer/theme-options.php:451
#: ../searchform.php:11 ../template-parts/header/site-top-bar.php:46
#: ../template-parts/header/site-top-bar.php:75
#: ../template-parts/navigation/navigation-primary.php:84
msgid "Search"
msgstr ""

#: ../inc/customizer/theme-options.php:219 ../inc/customizer/timeline.php:117
msgid "Display Date"
msgstr ""

#: ../inc/customizer/theme-options.php:227
msgid "Email Us:"
msgstr ""

#: ../inc/customizer/theme-options.php:248
msgid "Call Us:"
msgstr ""

#: ../inc/customizer/theme-options.php:269
msgid "Address:"
msgstr ""

#: ../inc/customizer/theme-options.php:292
msgid "Display Cart Link"
msgstr ""

#: ../inc/customizer/theme-options.php:305
msgid "Homepage/Archive Layout"
msgstr ""

#: ../inc/customizer/theme-options.php:322
msgid "Archive Content Layout"
msgstr ""

#: ../inc/customizer/theme-options.php:326
msgid "Excerpt with Featured Image"
msgstr ""

#: ../inc/customizer/theme-options.php:327
msgid "Show Full Content With Image"
msgstr ""

#: ../inc/customizer/theme-options.php:328
msgid "Show Full Content ( No Featured Image )"
msgstr ""

#: ../inc/customizer/theme-options.php:339
msgid "Archive Image Size"
msgstr ""

#: ../inc/customizer/theme-options.php:343
msgid "Post Thumbnail 666px by 666px"
msgstr ""

#: ../inc/customizer/theme-options.php:344
msgid "Photography 507px by 338px"
msgstr ""

#: ../inc/customizer/theme-options.php:345
msgid "Featured Content 440px by 330px"
msgstr ""

#: ../inc/customizer/theme-options.php:346
msgid "Slider 1920px by 1080px"
msgstr ""

#: ../inc/customizer/theme-options.php:347
msgid "Original Image Resolution"
msgstr ""

#: ../inc/customizer/theme-options.php:348 ../inc/customizer/theme-options.php:349
msgid "Large Image size in Media Settings"
msgstr ""

#: ../inc/customizer/theme-options.php:358
msgid "Blog/Archive Posts Column"
msgstr ""

#: ../inc/customizer/theme-options.php:362 ../inc/customizer/theme-options.php:377
msgid "1 Column"
msgstr ""

#: ../inc/customizer/theme-options.php:363 ../inc/customizer/theme-options.php:378
msgid "2 Columns"
msgstr ""

#: ../inc/customizer/theme-options.php:364 ../inc/customizer/theme-options.php:379
msgid "3 Columns"
msgstr ""

#: ../inc/customizer/theme-options.php:373
msgid "Homepage Posts Column"
msgstr ""

#: ../inc/customizer/theme-options.php:388
msgid "Single Page title"
msgstr ""

#: ../inc/customizer/theme-options.php:399 ../inc/metabox/metabox.php:133
msgid "Single Page/Post Image"
msgstr ""

#: ../inc/customizer/theme-options.php:404
msgid "Post Thumbnail"
msgstr ""

#: ../inc/customizer/theme-options.php:405
msgid "Slider Image Size (1920x1080)"
msgstr ""

#: ../inc/customizer/theme-options.php:406 ../inc/metabox/metabox.php:91
msgid "Original Image Size"
msgstr ""

#: ../inc/customizer/theme-options.php:414
msgid "Excerpt Options"
msgstr ""

#: ../inc/customizer/theme-options.php:427
msgid "Excerpt Length (words)"
msgstr ""

#: ../inc/customizer/theme-options.php:435
msgid "Continue reading..."
msgstr ""

#: ../inc/customizer/theme-options.php:437
msgid "Read More Text"
msgstr ""

#: ../inc/customizer/theme-options.php:446
msgid "Search Options"
msgstr ""

#: ../inc/customizer/theme-options.php:453
msgid "Search Text"
msgstr ""

#: ../inc/customizer/theme-options.php:461
msgid "Comments can also be disabled on a per post/page basis when creating/editing posts/pages."
msgstr ""

#: ../inc/customizer/theme-options.php:463
msgid "Comment Options"
msgstr ""

#: ../inc/customizer/theme-options.php:471
msgid "Use WordPress Setting"
msgstr ""

#: ../inc/customizer/theme-options.php:472
msgid "Disable in Pages"
msgstr ""

#: ../inc/customizer/theme-options.php:473
msgid "Disable Completely"
msgstr ""

#: ../inc/customizer/theme-options.php:475
msgid "Comment Option"
msgstr ""

#: ../inc/customizer/theme-options.php:485
msgid "Display Website Field"
msgstr ""

#: ../inc/customizer/theme-options.php:493
msgid "Only posts that belong to the categories selected here will be displayed on the front page"
msgstr ""

#: ../inc/customizer/theme-options.php:495
msgid "Homepage / Frontpage Options"
msgstr ""

#: ../inc/customizer/theme-options.php:502
msgid "Recent Posts/Content on homepage"
msgstr ""

#: ../inc/customizer/theme-options.php:511
msgid "Recent Posts Subtitle"
msgstr ""

#: ../inc/customizer/theme-options.php:520
msgid "Recent Posts Heading"
msgstr ""

#: ../inc/customizer/theme-options.php:529
msgid "Archives"
msgstr ""

#: ../inc/customizer/theme-options.php:530
msgid "Posts Page Header Text"
msgstr ""

#: ../inc/customizer/theme-options.php:538
msgid "Recent Posts Description"
msgstr ""

#: ../inc/customizer/theme-options.php:549 ../inc/template-tags.php:47
msgid "Categories"
msgstr ""

#: ../inc/customizer/theme-options.php:559
msgid "Recent Posts on Static Page"
msgstr ""

#: ../inc/customizer/theme-options.php:567
msgid "Important Links Options"
msgstr ""

#: ../inc/customizer/theme-options.php:574
msgid "Check to hide important links. Refresh after saving."
msgstr ""

#: ../inc/customizer/theme-options.php:582
msgid "Extra Menu Options specific to this theme"
msgstr ""

#: ../inc/customizer/theme-options.php:583
msgid "Menu Options"
msgstr ""

#: ../inc/customizer/theme-options.php:590
msgid "Move Primary Menu below Header Media"
msgstr ""

#: ../inc/customizer/theme-options.php:591
msgid ""
"Only avaliable when Theme Options-> Layout Options-> Header Layout is set to Style 1 (Center "
"Header)"
msgstr ""

#: ../inc/customizer/theme-options.php:601
msgid "Search in Primary Menu"
msgstr ""

#: ../inc/customizer/theme-options.php:610
msgid "Enable WooCommerce Plugin for cart icon"
msgstr ""

#: ../inc/customizer/theme-options.php:612
msgid "Cart Icon"
msgstr ""

#: ../inc/customizer/theme-options.php:622
msgid "Menu Type"
msgstr ""

#: ../inc/customizer/theme-options.php:626
msgid "Modern"
msgstr ""

#: ../inc/customizer/theme-options.php:627
msgid "Classic"
msgstr ""

#: ../inc/customizer/theme-options.php:643
#, php-format
msgid ""
"For infinite scrolling, use %1$sCatch Infinite Scroll Plugin%2$s with Infinite Scroll module "
"Enabled."
msgstr ""

#: ../inc/customizer/theme-options.php:659
msgid "Pagination Options"
msgstr ""

#: ../inc/customizer/theme-options.php:668
msgid "Pagination type"
msgstr ""

#: ../inc/customizer/theme-options.php:678
msgid "Scrollup Options"
msgstr ""

#: ../inc/customizer/theme-options.php:685 ../inc/template-functions.php:459
msgid "Scroll Up"
msgstr ""

#: ../inc/customizer/theme-options.php:693
msgid "Sections Sorter"
msgstr ""

#: ../inc/customizer/theme-options.php:694
msgid "Drag and drop to sort your sections"
msgstr ""

#: ../inc/customizer/theme-options.php:701
msgid "Sortable Sections"
msgstr ""

#: ../inc/customizer/theme-options.php:965
msgid "Default Font Family"
msgstr ""

#: ../inc/customizer/theme-options.php:970
msgid "Site Title Font Family"
msgstr ""

#: ../inc/customizer/theme-options.php:975
msgid "Site Tagline Font Family"
msgstr ""

#: ../inc/customizer/theme-options.php:980
msgid "Content Title Font Family"
msgstr ""

#: ../inc/customizer/theme-options.php:985
msgid "Headings Tags from h1 to h6 Font Family"
msgstr ""

#: ../inc/customizer/theme-options.php:990
msgid "Section Title Font"
msgstr ""

#: ../inc/customizer/timeline.php:16 ../inc/template-functions.php:850
msgid "Timeline"
msgstr ""

#: ../inc/customizer/timeline.php:49
msgid "Tagline"
msgstr ""

#: ../inc/customizer/timeline.php:69
msgid "Description"
msgstr ""

#: ../inc/customizer/timeline.php:80
msgid "Story Image"
msgstr ""

#: ../inc/customizer/timeline.php:232
msgid "Date"
msgstr ""

#: ../inc/customizer/timeline.php:253
msgid "Footer Text"
msgstr ""

#: ../inc/customizer/woo-products-showcase.php:13
msgid "WooCommerce Products Showcase"
msgstr ""

#: ../inc/customizer/woo-products-showcase.php:40
#: ../template-parts/woo-products-showcase/display-products.php:70
msgid "Exclusive Merch"
msgstr ""

#: ../inc/customizer/woo-products-showcase.php:42
msgid "Headline"
msgstr ""

#: ../inc/customizer/woo-products-showcase.php:52
msgid "Sub headline"
msgstr ""

#: ../inc/customizer/woo-products-showcase.php:64
msgid "Save and refresh the page if No. of Products is changed. Set -1 to display all"
msgstr ""

#: ../inc/customizer/woo-products-showcase.php:69
msgid "No of Products"
msgstr ""

#: ../inc/customizer/woo-products-showcase.php:80
msgid "Theme supports up to 4 columns"
msgstr ""

#: ../inc/customizer/woo-products-showcase.php:81
msgid "No of Columns"
msgstr ""

#: ../inc/customizer/woo-products-showcase.php:97
msgid "Paginate"
msgstr ""

#: ../inc/customizer/woo-products-showcase.php:101
msgid "No"
msgstr ""

#: ../inc/customizer/woo-products-showcase.php:102
msgid "Yes"
msgstr ""

#: ../inc/customizer/woo-products-showcase.php:112
msgid "Order By"
msgstr ""

#: ../inc/customizer/woo-products-showcase.php:116
msgid "Date - The date the product was published"
msgstr ""

#: ../inc/customizer/woo-products-showcase.php:117
msgid "ID - The post ID of the product"
msgstr ""

#: ../inc/customizer/woo-products-showcase.php:118
msgid "Menu Order - The Menu Order, if set (lower numbers display first)"
msgstr ""

#: ../inc/customizer/woo-products-showcase.php:119
msgid "Popularity - The number of purchases"
msgstr ""

#: ../inc/customizer/woo-products-showcase.php:120
msgid "Random"
msgstr ""

#: ../inc/customizer/woo-products-showcase.php:121
msgid "Rating - The average product rating"
msgstr ""

#: ../inc/customizer/woo-products-showcase.php:122
msgid "Title - The product title"
msgstr ""

#: ../inc/customizer/woo-products-showcase.php:132
msgid "Products Filter"
msgstr ""

#: ../inc/customizer/woo-products-showcase.php:136
msgid "None"
msgstr ""

#: ../inc/customizer/woo-products-showcase.php:137
msgid "Retrieve on sale products"
msgstr ""

#: ../inc/customizer/woo-products-showcase.php:138
msgid "Retrieve best selling products"
msgstr ""

#: ../inc/customizer/woo-products-showcase.php:139
msgid "Retrieve top rated products"
msgstr ""

#: ../inc/customizer/woo-products-showcase.php:148
msgid "Show only Products that are marked as Featured Products"
msgstr ""

#: ../inc/customizer/woo-products-showcase.php:159
msgid "Order"
msgstr ""

#: ../inc/customizer/woo-products-showcase.php:163
msgid "Ascending"
msgstr ""

#: ../inc/customizer/woo-products-showcase.php:164
msgid "Descending"
msgstr ""

#: ../inc/customizer/woo-products-showcase.php:171
msgid "Comma separated list of product SKUs"
msgstr ""

#: ../inc/customizer/woo-products-showcase.php:174
msgid "SKUs"
msgstr ""

#: ../inc/customizer/woo-products-showcase.php:182
msgid "Comma separated list of category slugs"
msgstr ""

#: ../inc/customizer/woo-products-showcase.php:193
#: ../template-parts/woo-products-showcase/display-products.php:113
msgid "Go to Shop Page"
msgstr ""

#: ../inc/customizer/woocommerce.php:81
msgid "Shop Page Subtitle"
msgstr ""

#: ../inc/customizer/woocommerce.php:82 ../inc/customizer/woocommerce.php:312
msgid "This is where you can add new products to your store."
msgstr ""

#: ../inc/customizer/woocommerce.php:92
msgid "Layout for WooCommerce Pages"
msgstr ""

#: ../inc/customizer/woocommerce.php:93
msgid "WooCommerce Layout"
msgstr ""

#: ../inc/customizer/woocommerce.php:107
msgid "WooCommerce Options"
msgstr ""

#: ../inc/customizer/woocommerce.php:109
msgid ""
"Since these options are added via theme support, you will need to save and refresh the customizer "
"to view the full effect."
msgstr ""

#: ../inc/customizer/woocommerce.php:116
msgid "Product Gallery Zoom"
msgstr ""

#: ../inc/customizer/woocommerce.php:126
msgid "Product Gallery Lightbox"
msgstr ""

#: ../inc/customizer/woocommerce.php:136
msgid "Product Gallery Slider"
msgstr ""

#: ../inc/customizer/woocommerce.php:145
msgid "Header Image on Single Product page"
msgstr ""

#: ../inc/customizer/woocommerce.php:232
msgid "View your shopping cart"
msgstr ""

#: ../inc/metabox/metabox.php:74
msgid "Default Sidebar"
msgstr ""

#: ../inc/metabox/metabox.php:77
msgid "Optional Sidebar three"
msgstr ""

#: ../inc/metabox/metabox.php:82
msgid "Enable"
msgstr ""

#: ../inc/metabox/metabox.php:83
msgid "Disable"
msgstr ""

#: ../inc/metabox/metabox.php:89
msgid "Post Thumbnail (666x666)"
msgstr ""

#: ../inc/metabox/metabox.php:90
msgid "Slider Image (1920x1080)"
msgstr ""

#: ../inc/metabox/metabox.php:99
msgid "Select Sidebar"
msgstr ""

#: ../inc/metabox/metabox.php:116
msgid "Header Featured Image Options"
msgstr ""

#: ../inc/metabox/metabox.php:150
msgid "Events Date Day"
msgstr ""

#: ../inc/metabox/metabox.php:160
msgid "Events Date Month"
msgstr ""

#: ../inc/metabox/metabox.php:170
msgid "Events Date Year"
msgstr ""

#: ../inc/metabox/metabox.php:245
msgid "Signify Pro Options"
msgstr ""

#: ../inc/template-functions.php:485
msgid "Prev"
msgstr ""

#: ../inc/template-functions.php:486
msgid "Next"
msgstr ""

#: ../inc/template-functions.php:810
msgid "Header Media"
msgstr ""

#: ../inc/template-functions.php:815
msgid "Slider"
msgstr ""

#: ../inc/template-functions.php:855
msgid "Woo Products Showcase"
msgstr ""

#: ../inc/template-functions.php:880
msgid "Promotion headline"
msgstr ""

#: ../inc/template-functions.php:885
msgid "Main Content"
msgstr ""

#: ../inc/template-functions.php:888
msgid "Recent Posts ( Only on homepage )"
msgstr ""

#: ../inc/template-functions.php:908
msgid "Contact Section"
msgstr ""

#: ../inc/template-functions.php:1225 ../inc/template-functions.php:1233 ../inc/template-tags.php:406
#: ../inc/template-tags.php:414
msgctxt "Used before category names."
msgid "Categories"
msgstr ""

#: ../inc/template-functions.php:1230
msgctxt "Used between list items, there is a space after the comma."
msgid " "
msgstr ""

#: ../inc/template-functions.php:1241
#, php-format
msgid ""
"<span class=\"byline screen-reader-text\"> <span class=\"author-label screen-reader-text\">By </"
"span>%s"
msgstr ""

#: ../inc/template-functions.php:1248
#, php-format
msgid "Leave a comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#: ../inc/template-tags.php:30 ../inc/template-tags.php:32
msgid " Posted on "
msgstr ""

#: ../inc/template-tags.php:53
msgid "Tags"
msgstr ""

#: ../inc/template-tags.php:63
#, php-format
msgid "Leave a Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#: ../inc/template-tags.php:80 ../template-parts/content/content-page.php:57
#, php-format
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: ../inc/template-tags.php:130 ../inc/template-tags.php:492
msgid ", "
msgstr ""

#: ../inc/template-tags.php:133 ../inc/template-tags.php:140
msgid "Cat Links"
msgstr ""

#: ../inc/template-tags.php:137
msgid " / "
msgstr ""

#: ../inc/template-tags.php:161 ../inc/template-tags.php:169
msgctxt "Used before category names."
msgid "<span class=\"screen-reader-text\">Categories: </span>"
msgstr ""

#: ../inc/template-tags.php:166
msgctxt "Used between list items, there is a space after the comma."
msgid ", "
msgstr ""

#: ../inc/template-tags.php:188
msgid "<span class=\"date-label\">Posted on </span>"
msgstr ""

#: ../inc/template-tags.php:258
msgid "Y"
msgstr ""

#: ../inc/template-tags.php:343
msgid "Pingback:"
msgstr ""

#: ../inc/template-tags.php:357
#, php-format
msgid "%s <span class=\"says screen-reader-text\">says:</span>"
msgstr ""

#: ../inc/template-tags.php:360
#, php-format
msgid "%s ago"
msgstr ""

#: ../inc/template-tags.php:365
msgid "Your comment is awaiting moderation."
msgstr ""

#: ../inc/template-tags.php:451
msgctxt "Used before publish date."
msgid "Posted on"
msgstr ""

#: ../inc/template-tags.php:453
msgid "Posted on "
msgstr ""

#: ../inc/template-tags.php:460
#, php-format
msgid "<span class=\"author-label screen-reader-text\">By </span>%s"
msgstr ""

#: ../inc/template-tags.php:465
msgid " By "
msgstr ""

#: ../inc/tgm.php:25
msgid "Contact Form 7"
msgstr ""

#: ../inc/tgm.php:29
msgid "WEN Featured Image"
msgstr ""

#: ../inc/tgm.php:33
msgid "Catch Themes Demo Import"
msgstr ""

#: ../inc/widget-social-icons.php:33
msgid "Use this widget to add short information and Social Menu"
msgstr ""

#: ../inc/widget-social-icons.php:42
msgid "Social Icons"
msgstr ""

#: ../inc/widget-social-icons.php:111
#, php-format
msgid "No menus have been created yet. <a href=\"%s\">Create some</a>."
msgstr ""

#: ../inc/widget-social-icons.php:120
msgid "Select Menu:"
msgstr ""

#: ../inc/widget-social-icons.php:122
msgid "&mdash; Select &mdash;"
msgstr ""

#: ../index.php:27
msgid "From The Blog"
msgstr ""

#: ../searchform.php:19
msgctxt "submit button"
msgid "Search"
msgstr ""

#: ../single.php:23
msgid "Previous Post"
msgstr ""

#: ../single.php:23
msgid "Prev Post"
msgstr ""

#: ../single.php:24
msgid "Next Post"
msgstr ""

#: ../template-parts/biography.php:26
msgid "Author:"
msgstr ""

#: ../template-parts/biography.php:33
#, php-format
msgid "View all posts by %s"
msgstr ""

#: ../template-parts/contact/display-contact.php:140
msgid "Reservation"
msgstr ""

#: ../template-parts/content/content-none.php:25
#, php-format
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: ../template-parts/content/content-none.php:38
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: ../template-parts/content/content-none.php:44
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."
msgstr ""

#: ../template-parts/content/content-page.php:43 ../template-parts/content/content-single.php:49
#: ../template-parts/content/content.php:67 ../template-parts/hero-content/post-type-hero.php:91
#: ../template-parts/promotion-headline/post-type-promotion.php:121
#: ../template-parts/recent-posts/front-recent-posts.php:77
msgid "Pages:"
msgstr ""

#: ../template-parts/content/content-single.php:38 ../template-parts/content/content.php:56
#: ../template-parts/recent-posts/front-recent-posts.php:66
#, php-format
msgid "Continue reading<span class=\"screen-reader-text\"> \"%s\"</span>"
msgstr ""

#: ../template-parts/content/content.php:20 ../template-parts/recent-posts/front-recent-posts.php:44
msgid "Featured"
msgstr ""

#: ../template-parts/gallery/post-type-gallery.php:79
#: ../template-parts/hero-content/post-type-hero.php:108
#: ../template-parts/playlist/content-playlist.php:91
#, php-format
msgid "Edit %s"
msgstr ""

#: ../template-parts/header/site-top-bar.php:19
msgid "Top Bar"
msgstr ""

#: ../template-parts/header/social-top.php:14
msgid "Social Links Menu"
msgstr ""

#: ../template-parts/navigation/navigation-footer.php:14
msgid "Footer Social Links Menu"
msgstr ""

#: ../template-parts/navigation/navigation-header-top.php:10
msgid "Top Menu"
msgstr ""

#: ../template-parts/navigation/navigation-primary.php:12
msgid "Menu"
msgstr ""

#: ../template-parts/navigation/navigation-primary.php:24
#: ../template-parts/navigation/navigation-primary.php:37
msgid "Primary Menu"
msgstr ""

#: ../template-parts/navigation/navigation-primary.php:71
#: ../template-parts/navigation/navigation-social.php:2
msgid "Social Menu"
msgstr ""

#: ../template-parts/portfolio/display-portfolio.php:24
msgid "Projects"
msgstr ""

#: ../template-parts/portfolio/display-portfolio.php:60
msgid "Show All"
msgstr ""

#: ../template-parts/recent-posts/front-recent-posts.php:15
msgid "Recent Posts"
msgstr ""

#: ../template-parts/recent-posts/front-recent-posts.php:95
msgid "More Posts"
msgstr ""

#: ../updater/theme-updater.php:32
msgid "Enter your theme license key."
msgstr ""

#: ../updater/theme-updater.php:33
msgid "License Key"
msgstr ""

#: ../updater/theme-updater.php:34
msgid "License Action"
msgstr ""

#: ../updater/theme-updater.php:35
msgid "Deactivate License"
msgstr ""

#: ../updater/theme-updater.php:36
msgid "Activate License"
msgstr ""

#: ../updater/theme-updater.php:37 ../updater/theme-updater.php:59
msgid "License status is unknown."
msgstr ""

#: ../updater/theme-updater.php:38
msgid "Renew?"
msgstr ""

#: ../updater/theme-updater.php:39
msgid "unlimited"
msgstr ""

#: ../updater/theme-updater.php:40
msgid "License key is active."
msgstr ""

#: ../updater/theme-updater.php:42
#, php-format
msgid "Expires %s."
msgstr ""

#: ../updater/theme-updater.php:43
msgid "Lifetime License."
msgstr ""

#: ../updater/theme-updater.php:45
#, php-format
msgid "You have %1$s / %2$s sites activated."
msgstr ""

#: ../updater/theme-updater.php:46
msgid "Your license key has reached its activation limit."
msgstr ""

#: ../updater/theme-updater.php:48
#, php-format
msgid "License key expired %s."
msgstr ""

#: ../updater/theme-updater.php:49
msgid "License key has expired."
msgstr ""

#: ../updater/theme-updater.php:51
#, php-format
msgid "Your license key expired on %s."
msgstr ""

#: ../updater/theme-updater.php:52
msgid "License keys do not match."
msgstr ""

#: ../updater/theme-updater.php:53
msgid "License is inactive."
msgstr ""

#: ../updater/theme-updater.php:54
msgid "License key is disabled."
msgstr ""

#: ../updater/theme-updater.php:55
msgid "Invalid license."
msgstr ""

#: ../updater/theme-updater.php:56
msgid "Site is inactive."
msgstr ""

#: ../updater/theme-updater.php:58
#, php-format
msgid "This appears to be an invalid license key for %s."
msgstr ""

#: ../updater/theme-updater.php:60
msgid ""
"Updating this theme will lose any customizations you have made. 'Cancel' to stop, 'OK' to update."
msgstr ""

#: ../updater/theme-updater.php:61
msgid "An error occurred, please try again."
msgstr ""

#: ../updater/theme-updater.php:62
#, php-format
msgid ""
"%1$s License Key has not been activated, so the theme is inactive. %2$sClick here%3$s to activate "
"the license key and the theme."
msgstr ""

#: ../updater/theme-updater.php:63
#, php-format
msgid "Get API key from %s."
msgstr ""

#: ../updater/theme-updater.php:64
msgid "Theme Palace"
msgstr ""

#: ../woocommerce/product-searchform.php:18
msgid "Search for:"
msgstr ""

#: ../woocommerce/product-searchform.php:19
msgid "Search products&hellip;"
msgstr ""

#: ../woocommerce/product-searchform.php:20
msgctxt "submit button"
msgid "Search Products"
msgstr ""
